@charset "utf-8";

/* ---------------------------------------------------- */
/* sec_news */
/* ---------------------------------------------------- */
.sec_news {
    padding-top: 100px;
    padding-bottom: 100px;
}
.sec_news .list_1 > ul > li:nth-child(n + 9) {
    display: none;
}

.sec_news .btn_1 {
    position: relative;
    margin-top: 50px;
}

.sec_news .btn_1 > span::before {
    content: "VIEW MORE";
}

.sec_news .btn_1.is_show > span::before {
    content: "CLOSE";
}

@media (max-width: 999px) {
    .sec_news {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .sec_news .btn_1 {
        margin-top: 40px;
    }
}
